<?php
$iso_code = "en";
$home = "Home";
$about = "About";
$contact = "Contact Us";
$ministry = "Ministry";
$services = "Our Services";
$knowUsMore = "Know Us More";
$updatedNews = "Updated News";
$readMore = "Read More";
$learnMore = "Learn More";
$connectedWithUs = "Connected With Us";
$phone = "Phone";
$ourStory = "Our Story";
$vision = "Vision";
$mission = "Mission";
$ourLeaders = "Our Leaders";
$ourAddress = "Our Address";
$email = "Email Us";
$call = "Call Us";
$CHCF = "Connect Homecell Facilitator";
$GalleryActivity = "Gallery Activity BICC";
$prayerRequests = "Prayer Requests";
$formPrayerRequests = "Form Prayer Requests";
$send = "Send";
$pastor = "Pastor BICC";
$history = "History";
$establishedSince = "Established Since";
$more = "More";
$name = "Name";
$prayer = "What's your Prayer?";
$chat = "Chat Us";
$Impact = "Be Impactful";
$youtubeinfo = "Youtube Information";
$judulyoutube = "Youtube Name";
$kunjungichannel = "Visit Channel";
